---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2014
  medals: 6
  trophies: 6
  bids: 8
  start date: 2014-01-07
  end date: 2014-01-07
  awards date: 2014-01-07
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Entomology
- name: Experimental Design
- name: Rocks and Minerals
- name: Water Quality
- name: We've Got Your Number
- name: Write It Do It
Teams:
- number: 1
  school: John P. Stevens High School
  suffix: '#1'
  state: NJ
- number: 2
  school: John P. Stevens High School
  suffix: '#2'
  state: NJ
- number: 3
  school: West Windsor-Plainsboro High School South
  suffix: '#1'
  city: West Windsor
  state: NJ
- number: 4
  school: West Windsor-Plainsboro High School South
  suffix: '#2'
  city: West Windsor
  state: NJ
- number: 5
  school: Montgomery High School
  suffix: '#1'
  city: Skillman
  state: NJ
- number: 6
  school: Montgomery High School
  suffix: '#2'
  city: Skillman
  state: NJ
- number: 7
  school: Arthur L. Johnson High School
  state: NJ
- number: 8
  school: Summit High School
  state: NJ
- number: 9
  school: Princeton Day School
  state: NJ
- number: 10
  school: Tenafly High School
  state: NJ
- number: 11
  school: Seton Hall Preparatory School
  state: NJ
- number: 12
  school: Matawan Regional High School
  state: NJ
- number: 13
  school: East Brunswick High School
  state: NJ
- number: 14
  school: Pennington School
  state: NJ
- number: 15
  school: Princeton High School
  suffix: '#1'
  state: NJ
- number: 16
  school: Princeton High School
  suffix: '#2'
  state: NJ
- number: 17
  school: New Providence High School
  suffix: '#1'
  state: NJ
- number: 18
  school: New Providence High School
  suffix: '#2'
  state: NJ
- number: 19
  school: South Brunswick High School
  suffix: '#1'
  city: South Brunswick
  state: NJ
- number: 20
  school: South Brunswick High School
  suffix: '#2'
  city: South Brunswick
  state: NJ
- number: 21
  school: Hillsborough High School
  suffix: '#1'
  state: NJ
- number: 22
  school: Hillsborough High School
  suffix: '#2'
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 4
- team: 1
  event: Astronomy
  place: 5
- team: 1
  event: Boomilever
  place: 2
- team: 1
  event: Chemistry Lab
  place: 6
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Elastic Launched Glider
  place: 17
- team: 1
  event: Entomology
  place: 4
- team: 1
  event: Experimental Design
  place: 12
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Water Quality
  place: 1
- team: 1
  event: We've Got Your Number
  place: 8
- team: 1
  event: Write It Do It
  place: 14
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Astronomy
  place: 13
- team: 2
  event: Boomilever
  place: 5
- team: 2
  event: Chemistry Lab
  place: 10
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 13
- team: 2
  event: Elastic Launched Glider
  place: 20
- team: 2
  event: Entomology
  place: 12
- team: 2
  event: Experimental Design
  place: 10
- team: 2
  event: Rocks and Minerals
  place: 8
- team: 2
  event: Water Quality
  place: 5
- team: 2
  event: We've Got Your Number
  place: 7
- team: 2
  event: Write It Do It
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Boomilever
  place: 8
- team: 3
  event: Chemistry Lab
  place: 1
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Elastic Launched Glider
  place: 14
- team: 3
  event: Entomology
  place: 5
- team: 3
  event: Experimental Design
  place: 15
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Water Quality
  place: 4
- team: 3
  event: We've Got Your Number
  place: 1
- team: 3
  event: Write It Do It
  place: 11
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Boomilever
  place: 1
- team: 4
  event: Chemistry Lab
  place: 4
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Elastic Launched Glider
  place: 8
- team: 4
  event: Entomology
  place: 10
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Rocks and Minerals
  place: 3
- team: 4
  event: Water Quality
  place: 2
- team: 4
  event: We've Got Your Number
  place: 3
- team: 4
  event: Write It Do It
  place: 17
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Astronomy
  place: 6
- team: 5
  event: Boomilever
  place: 3
- team: 5
  event: Chemistry Lab
  place: 8
- team: 5
  event: Disease Detectives
  place: 19
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Elastic Launched Glider
  place: 1
- team: 5
  event: Entomology
  place: 6
- team: 5
  event: Experimental Design
  place: 17
- team: 5
  event: Rocks and Minerals
  place: 1
- team: 5
  event: Water Quality
  place: 3
- team: 5
  event: We've Got Your Number
  place: 13
- team: 5
  event: Write It Do It
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Astronomy
  place: 1
- team: 6
  event: Boomilever
  place: 12
- team: 6
  event: Chemistry Lab
  place: 9
- team: 6
  event: Disease Detectives
  place: 12
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Elastic Launched Glider
  place: 2
- team: 6
  event: Entomology
  place: 18
- team: 6
  event: Experimental Design
  place: 11
- team: 6
  event: Rocks and Minerals
  place: 10
- team: 6
  event: Water Quality
  place: 9
- team: 6
  event: We've Got Your Number
  place: 4
- team: 6
  event: Write It Do It
  place: 8
- team: 7
  event: Anatomy and Physiology
  place: 21
- team: 7
  event: Astronomy
  place: 21
- team: 7
  event: Boomilever
  place: 20
- team: 7
  event: Chemistry Lab
  place: 18
- team: 7
  event: Disease Detectives
  place: 22
- team: 7
  event: Dynamic Planet
  place: 20
- team: 7
  event: Elastic Launched Glider
  place: 13
- team: 7
  event: Entomology
  place: 21
- team: 7
  event: Experimental Design
  place: 22
- team: 7
  event: Rocks and Minerals
  place: 19
- team: 7
  event: Water Quality
  place: 17
- team: 7
  event: We've Got Your Number
  place: 21
- team: 7
  event: Write It Do It
  participated: true
- team: 8
  event: Anatomy and Physiology
  place: 12
- team: 8
  event: Astronomy
  place: 16
- team: 8
  event: Boomilever
  place: 19
- team: 8
  event: Chemistry Lab
  place: 19
- team: 8
  event: Disease Detectives
  place: 13
- team: 8
  event: Dynamic Planet
  place: 16
- team: 8
  event: Elastic Launched Glider
  place: 19
- team: 8
  event: Entomology
  place: 22
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Rocks and Minerals
  place: 16
- team: 8
  event: Water Quality
  place: 11
- team: 8
  event: We've Got Your Number
  place: 19
- team: 8
  event: Write It Do It
  place: 5
- team: 9
  event: Anatomy and Physiology
  place: 22
- team: 9
  event: Astronomy
  place: 17
- team: 9
  event: Boomilever
  place: 13
- team: 9
  event: Chemistry Lab
  place: 5
- team: 9
  event: Disease Detectives
  place: 18
- team: 9
  event: Dynamic Planet
  place: 15
- team: 9
  event: Elastic Launched Glider
  place: 3
- team: 9
  event: Entomology
  place: 3
- team: 9
  event: Experimental Design
  place: 13
- team: 9
  event: Rocks and Minerals
  place: 20
- team: 9
  event: Water Quality
  place: 6
- team: 9
  event: We've Got Your Number
  place: 11
- team: 9
  event: Write It Do It
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 19
- team: 10
  event: Astronomy
  place: 11
- team: 10
  event: Boomilever
  place: 14
- team: 10
  event: Chemistry Lab
  place: 7
- team: 10
  event: Disease Detectives
  place: 10
- team: 10
  event: Dynamic Planet
  place: 9
- team: 10
  event: Elastic Launched Glider
  place: 9
- team: 10
  event: Entomology
  place: 16
- team: 10
  event: Experimental Design
  place: 18
- team: 10
  event: Rocks and Minerals
  place: 17
- team: 10
  event: Water Quality
  place: 15
- team: 10
  event: We've Got Your Number
  place: 15
- team: 10
  event: Write It Do It
  place: 18
- team: 11
  event: Anatomy and Physiology
  place: 18
- team: 11
  event: Astronomy
  place: 14
- team: 11
  event: Boomilever
  participated: false
- team: 11
  event: Chemistry Lab
  place: 22
- team: 11
  event: Disease Detectives
  place: 17
- team: 11
  event: Dynamic Planet
  place: 19
- team: 11
  event: Elastic Launched Glider
  place: 11
- team: 11
  event: Entomology
  place: 19
- team: 11
  event: Experimental Design
  place: 21
- team: 11
  event: Rocks and Minerals
  place: 12
- team: 11
  event: Water Quality
  place: 19
- team: 11
  event: We've Got Your Number
  place: 20
- team: 11
  event: Write It Do It
  place: 3
- team: 12
  event: Anatomy and Physiology
  place: 17
- team: 12
  event: Astronomy
  place: 22
- team: 12
  event: Boomilever
  place: 18
- team: 12
  event: Chemistry Lab
  place: 15
- team: 12
  event: Disease Detectives
  place: 21
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Elastic Launched Glider
  participated: false
- team: 12
  event: Entomology
  place: 20
- team: 12
  event: Experimental Design
  place: 19
- team: 12
  event: Rocks and Minerals
  participated: false
- team: 12
  event: Water Quality
  place: 16
- team: 12
  event: We've Got Your Number
  place: 14
- team: 12
  event: Write It Do It
  place: 16
- team: 13
  event: Anatomy and Physiology
  place: 2
- team: 13
  event: Astronomy
  place: 10
- team: 13
  event: Boomilever
  place: 15
- team: 13
  event: Chemistry Lab
  place: 13
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Elastic Launched Glider
  place: 12
- team: 13
  event: Entomology
  place: 2
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Rocks and Minerals
  place: 4
- team: 13
  event: Water Quality
  place: 7
- team: 13
  event: We've Got Your Number
  place: 6
- team: 13
  event: Write It Do It
  place: 12
- team: 14
  event: Anatomy and Physiology
  place: 20
- team: 14
  event: Astronomy
  place: 15
- team: 14
  event: Boomilever
  participated: false
- team: 14
  event: Chemistry Lab
  place: 16
- team: 14
  event: Disease Detectives
  place: 20
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Entomology
  place: 17
- team: 14
  event: Experimental Design
  place: 9
- team: 14
  event: Rocks and Minerals
  place: 21
- team: 14
  event: Water Quality
  place: 21
- team: 14
  event: We've Got Your Number
  place: 17
- team: 14
  event: Write It Do It
  place: 9
- team: 15
  event: Anatomy and Physiology
  place: 9
- team: 15
  event: Astronomy
  place: 4
- team: 15
  event: Boomilever
  place: 4
- team: 15
  event: Chemistry Lab
  place: 3
- team: 15
  event: Disease Detectives
  place: 3
- team: 15
  event: Dynamic Planet
  place: 8
- team: 15
  event: Elastic Launched Glider
  place: 4
- team: 15
  event: Entomology
  place: 13
- team: 15
  event: Experimental Design
  place: 1
- team: 15
  event: Rocks and Minerals
  place: 7
- team: 15
  event: Water Quality
  place: 8
- team: 15
  event: We've Got Your Number
  place: 10
- team: 15
  event: Write It Do It
  place: 10
- team: 16
  event: Anatomy and Physiology
  place: 11
- team: 16
  event: Astronomy
  place: 12
- team: 16
  event: Boomilever
  place: 7
- team: 16
  event: Chemistry Lab
  place: 12
- team: 16
  event: Disease Detectives
  place: 7
- team: 16
  event: Dynamic Planet
  place: 18
- team: 16
  event: Elastic Launched Glider
  place: 10
- team: 16
  event: Entomology
  place: 7
- team: 16
  event: Experimental Design
  place: 2
- team: 16
  event: Rocks and Minerals
  place: 13
- team: 16
  event: Water Quality
  place: 18
- team: 16
  event: We've Got Your Number
  place: 2
- team: 16
  event: Write It Do It
  place: 13
- team: 17
  event: Anatomy and Physiology
  place: 5
- team: 17
  event: Astronomy
  place: 9
- team: 17
  event: Boomilever
  place: 17
- team: 17
  event: Chemistry Lab
  place: 17
- team: 17
  event: Disease Detectives
  place: 11
- team: 17
  event: Dynamic Planet
  place: 5
- team: 17
  event: Elastic Launched Glider
  place: 15
- team: 17
  event: Entomology
  place: 9
- team: 17
  event: Experimental Design
  place: 8
- team: 17
  event: Rocks and Minerals
  place: 6
- team: 17
  event: Water Quality
  place: 13
- team: 17
  event: We've Got Your Number
  place: 18
- team: 17
  event: Write It Do It
  participated: true
- team: 18
  event: Anatomy and Physiology
  place: 13
- team: 18
  event: Astronomy
  place: 18
- team: 18
  event: Boomilever
  place: 16
- team: 18
  event: Chemistry Lab
  place: 20
- team: 18
  event: Disease Detectives
  place: 15
- team: 18
  event: Dynamic Planet
  place: 7
- team: 18
  event: Elastic Launched Glider
  place: 18
- team: 18
  event: Entomology
  place: 15
- team: 18
  event: Experimental Design
  place: 20
- team: 18
  event: Rocks and Minerals
  place: 15
- team: 18
  event: Water Quality
  participated: false
- team: 18
  event: We've Got Your Number
  participated: false
- team: 18
  event: Write It Do It
  place: 19
- team: 19
  event: Anatomy and Physiology
  place: 14
- team: 19
  event: Astronomy
  place: 19
- team: 19
  event: Boomilever
  place: 9
- team: 19
  event: Chemistry Lab
  place: 11
- team: 19
  event: Disease Detectives
  place: 9
- team: 19
  event: Dynamic Planet
  place: 12
- team: 19
  event: Elastic Launched Glider
  place: 6
- team: 19
  event: Entomology
  place: 8
- team: 19
  event: Experimental Design
  place: 6
- team: 19
  event: Rocks and Minerals
  place: 11
- team: 19
  event: Water Quality
  place: 12
- team: 19
  event: We've Got Your Number
  place: 5
- team: 19
  event: Write It Do It
  place: 2
- team: 20
  event: Anatomy and Physiology
  place: 16
- team: 20
  event: Astronomy
  place: 8
- team: 20
  event: Boomilever
  place: 10
- team: 20
  event: Chemistry Lab
  place: 14
- team: 20
  event: Disease Detectives
  place: 16
- team: 20
  event: Dynamic Planet
  place: 14
- team: 20
  event: Elastic Launched Glider
  place: 7
- team: 20
  event: Entomology
  place: 11
- team: 20
  event: Experimental Design
  place: 7
- team: 20
  event: Rocks and Minerals
  place: 9
- team: 20
  event: Water Quality
  place: 14
- team: 20
  event: We've Got Your Number
  place: 12
- team: 20
  event: Write It Do It
  place: 1
- team: 21
  event: Anatomy and Physiology
  place: 10
- team: 21
  event: Astronomy
  place: 7
- team: 21
  event: Boomilever
  place: 11
- team: 21
  event: Chemistry Lab
  place: 2
- team: 21
  event: Disease Detectives
  place: 8
- team: 21
  event: Dynamic Planet
  place: 11
- team: 21
  event: Elastic Launched Glider
  place: 5
- team: 21
  event: Entomology
  place: 1
- team: 21
  event: Experimental Design
  place: 14
- team: 21
  event: Rocks and Minerals
  place: 14
- team: 21
  event: Water Quality
  place: 10
- team: 21
  event: We've Got Your Number
  place: 9
- team: 21
  event: Write It Do It
  place: 15
- team: 22
  event: Anatomy and Physiology
  place: 15
- team: 22
  event: Astronomy
  place: 20
- team: 22
  event: Boomilever
  place: 6
- team: 22
  event: Chemistry Lab
  place: 21
- team: 22
  event: Disease Detectives
  place: 14
- team: 22
  event: Dynamic Planet
  place: 17
- team: 22
  event: Elastic Launched Glider
  place: 16
- team: 22
  event: Entomology
  place: 14
- team: 22
  event: Experimental Design
  place: 16
- team: 22
  event: Rocks and Minerals
  place: 18
- team: 22
  event: Water Quality
  place: 20
- team: 22
  event: We've Got Your Number
  place: 16
- team: 22
  event: Write It Do It
  participated: true
